» Ubuntu » パッケージ

Error

two or more packages specified (bzr-pipeline oneiric)